Loading...
Searching...
No Matches
OgreSkeletonSerializer.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreSerializer.h"`

## Classes

class | Ogre::SkeletonSerializer
| Class for serialising skeleton data to/from an OGRE .skeleton file. More...

## Namespaces

namespace | Ogre

## Enumerations

enum | Ogre::SkeletonVersion { Ogre::SKELETON_VERSION_1_0 , Ogre::SKELETON_VERSION_1_8 , Ogre::SKELETON_VERSION_LATEST = 100 }
| Skeleton compatibility versions. More...